CVE-2018-12650

CVE-2018-12650

Adrenalin HRMS version 5.4.0 contains a Reflected Cross Site Scripting (XSS) vulnerability in the ApplicationtEmployeeSearch page via ‘prntDDLCntrlName’ and ‘prntFrmName’.

Source: CVE-2018-12650

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.